<?xml version="1.0" encoding="UTF-8"?>
<caaml:SnowProfile xmlns:caaml="http://caaml.org/Schemas/SnowProfileIACS/v6.0.3" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:lawis="https://www.lawis.at/snowprofile/1.0" xsi:schemaLocation="http://caaml.org/Schemas/SnowProfileIACS/v6.0.3 http://caaml.org/Schemas/SnowProfileIACS/v6.0.3/CAAMLv6_SnowProfileIACS.xsd" gml:id="profileID_lawis_10486"><caaml:metaData><caaml:comment>Mittlere Dichte: 191 kg/m³
Gesamtwasserwert: 306.0 mm
Mittlerer Eindringwiderstand: NaN N
Dichter Nebel</caaml:comment><caaml:customData><lawis:email>forststation.sand.in.taufers@provinz.bz.it</lawis:email></caaml:customData></caaml:metaData><caaml:timeRef><caaml:recordTime><caaml:TimeInstant><caaml:timePosition>2019-04-03T10:15:00+02:00</caaml:timePosition></caaml:TimeInstant></caaml:recordTime><caaml:dateTimeReport>2019-04-03T13:34:47+02:00</caaml:dateTimeReport></caaml:timeRef><caaml:srcRef><caaml:Operation gml:id="OperatorID01"><caaml:name>Kofler, Griessmair</caaml:name></caaml:Operation></caaml:srcRef><caaml:locRef gml:id="locRef01"><caaml:metaData><caaml:customData><lawis:location><lawis:subregion>Östl. Pfunderer Berge / M. d. Fundres ori.</lawis:subregion></lawis:location></caaml:customData></caaml:metaData><caaml:name>Nevesstausee, 49NV</caaml:name><caaml:obsPointSubType/><caaml:validElevation><caaml:ElevationPosition uom="m"><caaml:position>1860</caaml:position></caaml:ElevationPosition></caaml:validElevation><caaml:validAspect><caaml:AspectPosition><caaml:position/></caaml:AspectPosition></caaml:validAspect><caaml:validSlopeAngle><caaml:SlopeAnglePosition uom="deg"><caaml:position>0</caaml:position></caaml:SlopeAnglePosition></caaml:validSlopeAngle><caaml:pointLocation><gml:Point gml:id="pointID" srsName="urn:ogc:def:crs:OGC:1.3:CRS84" srsDimension="2"><gml:pos>11.78215 46.94222</gml:pos></gml:Point></caaml:pointLocation><caaml:country>IT</caaml:country><caaml:region>Südtirol / Alto Adige</caaml:region></caaml:locRef><caaml:snowProfileResultsOf><caaml:SnowProfileMeasurements dir="top down"><caaml:metaData/><caaml:profileDepth uom="cm">161</caaml:profileDepth><caaml:weatherCond><caaml:metaData><caaml:customData><lawis:weather><lawis:precipitation>Snow</lawis:precipitation><lawis:skycondition>Overcast (8/8)</lawis:skycondition><lawis:windSpd>Calm (0 km/h)</lawis:windSpd></lawis:weather></caaml:customData></caaml:metaData><caaml:skyCond>OVC</caaml:skyCond><caaml:precipTI>-SN</caaml:precipTI><caaml:airTempPres uom="degC">0.7</caaml:airTempPres><caaml:windSpd uom="">C</caaml:windSpd></caaml:weatherCond><caaml:snowPackCond><caaml:hS><caaml:Components><caaml:height uom="cm">161</caaml:height></caaml:Components></caaml:hS></caaml:snowPackCond><caaml:surfCond><caaml:metaData/><caaml:penetrationRam uom="cm">14</caaml:penetrationRam></caaml:surfCond><caaml:stratProfile><caaml:stratMetaData/><caaml:Layer><caaml:depthTop uom="cm">0</caaml:depthTop><caaml:thickness uom="cm">5</caaml:thickness><caaml:grainFormPrimary>PP</caaml:grainFormPrimary><caaml:grainFormSecondary>PP</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>3</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">F-</caaml:hardness><caaml:wetness uom="">M</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">5</caaml:depthTop><caaml:thickness uom="cm">4</caaml:thickness><caaml:grainFormPrimary>MF</caaml:grainFormPrimary><caaml:grainFormSecondary>MF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">4F</caaml:hardness><caaml:wetness uom="">W</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">9</caaml:depthTop><caaml:thickness uom="cm">2</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>SH</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>3</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">K</caaml:hardness><caaml:wetness uom="">W</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">11</caaml:depthTop><caaml:thickness uom="cm">7</caaml:thickness><caaml:grainFormPrimary>MF</caaml:grainFormPrimary><caaml:grainFormSecondary>MF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">4F+</caaml:hardness><caaml:wetness uom="">W</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">18</caaml:depthTop><caaml:thickness uom="cm">2</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>SH</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>1.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">K</caaml:hardness><caaml:wetness uom="">M</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">20</caaml:depthTop><caaml:thickness uom="cm">4</caaml:thickness><caaml:grainFormPrimary>MF</caaml:grainFormPrimary><caaml:grainFormSecondary>MF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>1.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F</caaml:hardness><caaml:wetness uom="">M</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">24</caaml:depthTop><caaml:thickness uom="cm">1</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>SH</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.5</caaml:avg><caaml:avgMax>1.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">K</caaml:hardness><caaml:wetness uom="">M</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">25</caaml:depthTop><caaml:thickness uom="cm">13</caaml:thickness><caaml:grainFormPrimary>MF</caaml:grainFormPrimary><caaml:grainFormSecondary>FCxr</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.5</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P</caaml:hardness><caaml:wetness uom="">M</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">38</caaml:depthTop><caaml:thickness uom="cm">26</caaml:thickness><caaml:grainFormPrimary>FCxr</caaml:grainFormPrimary><caaml:grainFormSecondary>MF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P</caaml:hardness><caaml:wetness uom="">M</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">64</caaml:depthTop><caaml:thickness uom="cm">1</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>SH</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>1.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">K</caaml:hardness><caaml:wetness uom="">M</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">65</caaml:depthTop><caaml:thickness uom="cm">22</caaml:thickness><caaml:grainFormPrimary>FCxr</caaml:grainFormPrimary><caaml:grainFormSecondary>FC</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.5</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P</caaml:hardness><caaml:wetness uom="">M</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">87</caaml:depthTop><caaml:thickness uom="cm">42</caaml:thickness><caaml:grainFormPrimary>FCxr</caaml:grainFormPrimary><caaml:grainFormSecondary>FC</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.5</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">K</caaml:hardness><caaml:wetness uom="">M</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">129</caaml:depthTop><caaml:thickness uom="cm">15</caaml:thickness><caaml:grainFormPrimary>MF</caaml:grainFormPrimary><caaml:grainFormSecondary>MF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F</caaml:hardness><caaml:wetness uom="">M</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">144</caaml:depthTop><caaml:thickness uom="cm">17</caaml:thickness><caaml:grainFormPrimary>MF</caaml:grainFormPrimary><caaml:grainFormSecondary>MF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>2.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">4F</caaml:hardness><caaml:wetness uom="">W</caaml:wetness></caaml:Layer></caaml:stratProfile><caaml:tempProfile><caaml:tempMetaData/><caaml:Obs><caaml:depth uom="cm">1</caaml:depth><caaml:snowTemp uom="degC">0</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">11</caaml:depth><caaml:snowTemp uom="degC">0</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">21</caaml:depth><caaml:snowTemp uom="degC">0</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">31</caaml:depth><caaml:snowTemp uom="degC">0</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">41</caaml:depth><caaml:snowTemp uom="degC">0</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">61</caaml:depth><caaml:snowTemp uom="degC">0</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">81</caaml:depth><caaml:snowTemp uom="degC">0</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">101</caaml:depth><caaml:snowTemp uom="degC">0</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">121</caaml:depth><caaml:snowTemp uom="degC">0</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">141</caaml:depth><caaml:snowTemp uom="degC">0</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">160</caaml:depth><caaml:snowTemp uom="degC">0</caaml:snowTemp></caaml:Obs></caaml:tempProfile><caaml:densityProfile><caaml:densityMetaData><caaml:methodOfMeas>other</caaml:methodOfMeas></caaml:densityMetaData><caaml:Layer><caaml:depthTop uom="cm">0</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:density uom="kgm-3">145</caaml:density></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">20</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:density uom="kgm-3">205</caaml:density></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">40</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:density uom="kgm-3">185</caaml:density></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">60</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:density uom="kgm-3">200</caaml:density></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">80</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:density uom="kgm-3">210</caaml:density></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">100</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:density uom="kgm-3">235</caaml:density></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">120</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:density uom="kgm-3">190</caaml:density></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">140</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:density uom="kgm-3">160</caaml:density></caaml:Layer></caaml:densityProfile><caaml:hardnessProfile uomWeightHammer="kg" uomWeightTube="kg" uomDropHeight="cm"><caaml:hardnessMetaData><caaml:methodOfMeas>Ram Sonde</caaml:methodOfMeas></caaml:hardnessMetaData><caaml:Layer><caaml:depthTop uom="cm">0</caaml:depthTop><caaml:thickness uom="cm">33</caaml:thickness><caaml:hardness uom="N">19.62</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>0</caaml:nDrops><caaml:dropHeight>0</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">0</caaml:depthTop><caaml:thickness uom="cm">35</caaml:thickness><caaml:hardness uom="N">34</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>10</caaml:nDrops><caaml:dropHeight>5</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">35</caaml:depthTop><caaml:thickness uom="cm">3</caaml:thickness><caaml:hardness uom="N">183</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>5</caaml:nDrops><caaml:dropHeight>10</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">38</caaml:depthTop><caaml:thickness uom="cm">5</caaml:thickness><caaml:hardness uom="N">118</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>5</caaml:nDrops><caaml:dropHeight>10</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">43</caaml:depthTop><caaml:thickness uom="cm">4</caaml:thickness><caaml:hardness uom="N">142</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>5</caaml:nDrops><caaml:dropHeight>10</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">47</caaml:depthTop><caaml:thickness uom="cm">3</caaml:thickness><caaml:hardness uom="N">183</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>5</caaml:nDrops><caaml:dropHeight>10</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">50</caaml:depthTop><caaml:thickness uom="cm">4</caaml:thickness><caaml:hardness uom="N">142</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>5</caaml:nDrops><caaml:dropHeight>10</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">54</caaml:depthTop><caaml:thickness uom="cm">4</caaml:thickness><caaml:hardness uom="N">142</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>5</caaml:nDrops><caaml:dropHeight>10</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">58</caaml:depthTop><caaml:thickness uom="cm">3</caaml:thickness><caaml:hardness uom="N">183</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>5</caaml:nDrops><caaml:dropHeight>10</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">61</caaml:depthTop><caaml:thickness uom="cm">5</caaml:thickness><caaml:hardness uom="N">216</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>10</caaml:nDrops><caaml:dropHeight>10</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">66</caaml:depthTop><caaml:thickness uom="cm">4</caaml:thickness><caaml:hardness uom="N">265</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>10</caaml:nDrops><caaml:dropHeight>10</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">70</caaml:depthTop><caaml:thickness uom="cm">4</caaml:thickness><caaml:hardness uom="N">265</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>5</caaml:nDrops><caaml:dropHeight>20</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">74</caaml:depthTop><caaml:thickness uom="cm">3</caaml:thickness><caaml:hardness uom="N">347</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>5</caaml:nDrops><caaml:dropHeight>20</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">77</caaml:depthTop><caaml:thickness uom="cm">5</caaml:thickness><caaml:hardness uom="N">412</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>10</caaml:nDrops><caaml:dropHeight>20</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">82</caaml:depthTop><caaml:thickness uom="cm">7</caaml:thickness><caaml:hardness uom="N">300</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>10</caaml:nDrops><caaml:dropHeight>20</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">89</caaml:depthTop><caaml:thickness uom="cm">4</caaml:thickness><caaml:hardness uom="N">520</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>10</caaml:nDrops><caaml:dropHeight>20</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">93</caaml:depthTop><caaml:thickness uom="cm">3</caaml:thickness><caaml:hardness uom="N">1010</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>10</caaml:nDrops><caaml:dropHeight>30</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">96</caaml:depthTop><caaml:thickness uom="cm">5</caaml:thickness><caaml:hardness uom="N">618</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>10</caaml:nDrops><caaml:dropHeight>30</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">101</caaml:depthTop><caaml:thickness uom="cm">8</caaml:thickness><caaml:hardness uom="N">765</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>20</caaml:nDrops><caaml:dropHeight>30</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">109</caaml:depthTop><caaml:thickness uom="cm">6</caaml:thickness><caaml:hardness uom="N">1010</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>20</caaml:nDrops><caaml:dropHeight>30</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">115</caaml:depthTop><caaml:thickness uom="cm">5</caaml:thickness><caaml:hardness uom="N">1207</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>20</caaml:nDrops><caaml:dropHeight>30</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">120</caaml:depthTop><caaml:thickness uom="cm">7</caaml:thickness><caaml:hardness uom="N">1038</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>18</caaml:nDrops><caaml:dropHeight>40</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">127</caaml:depthTop><caaml:thickness uom="cm">3</caaml:thickness><caaml:hardness uom="N">160</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>1</caaml:nDrops><caaml:dropHeight>40</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">130</caaml:depthTop><caaml:thickness uom="cm">5</caaml:thickness><caaml:hardness uom="N">128</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>5</caaml:nDrops><caaml:dropHeight>10</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">135</caaml:depthTop><caaml:thickness uom="cm">8</caaml:thickness><caaml:hardness uom="N">91</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>5</caaml:nDrops><caaml:dropHeight>10</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">143</caaml:depthTop><caaml:thickness uom="cm">6</caaml:thickness><caaml:hardness uom="N">78</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>3</caaml:nDrops><caaml:dropHeight>10</caaml:dropHeight></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">149</caaml:depthTop><caaml:thickness uom="cm">12</caaml:thickness><caaml:hardness uom="N">34</caaml:hardness><caaml:weightHammer>1</caaml:weightHammer><caaml:weightTube>1</caaml:weightTube><caaml:nDrops>1</caaml:nDrops><caaml:dropHeight>5</caaml:dropHeight></caaml:Layer></caaml:hardnessProfile></caaml:SnowProfileMeasurements></caaml:snowProfileResultsOf></caaml:SnowProfile>
